Bug 637953 - CVE-2010-2542 Git: Arbitrary code execution via specially-crafted .git file [fedora-all]
CVE-2010-2542 Git: Arbitrary code execution via specially-crafted .git file [...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: cgit (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Todd Zullinger
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2542
  Show dependency treegraph
 
Reported: 2010-09-27 16:39 EDT by Vincent Danen
Modified: 2011-03-07 09:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-07 09:04:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-09-27 16:39:01 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=618108

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-03-06 15:04:01 EST
cgit-0.9-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cgit-0.9-1.el6
Comment 2 Fedora Update System 2011-03-06 15:04:13 EST
cgit-0.9-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cgit-0.9-1.fc14
Comment 3 Fedora Update System 2011-03-06 15:04:25 EST
cgit-0.9-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cgit-0.9-1.fc13
Comment 4 Fedora Update System 2011-03-06 15:04:36 EST
cgit-0.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/cgit-0.9-1.fc15
Comment 5 Fedora Update System 2011-03-06 15:04:48 EST
cgit-0.9-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cgit-0.9-1.el5
Comment 6 Fedora Update System 2011-03-06 20:31:29 EST
cgit-0.9-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cgit'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cgit-0.9-1.fc15

Note You need to log in before you can comment on or make changes to this bug.